# 页面标题
VUE_APP_TITLE = 电动车租赁系统

# 开发环境配置
ENV = 'development'

# 电动车租赁系统/开发环境
# VUE_APP_BASE_API = '/dev-api'
VUE_APP_BASE_API = 'http://192.168.2.21:8090'

# 路由懒加载
VUE_CLI_BABEL_TRANSPILE_MODULES = true
